<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Rental Company</title>
    <link rel="stylesheet" href="myStyle.css">
</head>

<body>
    <div class="main-content">
        <div class="left-float">
            <h2>Quick Rides</h2>
        </div>
        <div class="UI">
            <div class="center">
                <label for="userName">UserName</label>
                <input type="text" id="userName">
                <label for="phoneNumber">PhoneNumber</label>
                <input type="text" id="phoneNumber">
                <label for="days">Days</label>
                <input type="text" id="days">
            </div>
            <h4 class="center">Number of Wheels</h4>
            <div class="flex-row">
                <button value="20">2 - Motorcycles</button>
                <button value="40">4 - Automobiles</button>
                <button value="60">6 - Group Vehicles</button>
            </div>
            <div id="four_wheel_options">
                <h4 class="center">Select a Vehicle Type</h4>
                <div class="flex-row">
                    <button value="7">Pickup</button>
                    <button value="8">Sedan</button>
                    <button value="9">SUV</button>
                    <button value="10">Van</button>
                </div>
            </div>
            <div id="vehicleOptions">
            </div>
            <div id="receipt">
                <h4>Receipt</h4>
                <table>
                    <tr>
                        <td>Vehicle</td>
                        <td>
                            <p id="vehicle"></p>
                        </td>
                    </tr>
                    <tr>
                        <td>Name</td>
                        <td>
                            <p id="user"></p>
                        </td>
                    </tr>
                    <tr>
                        <td>Contact #</td>
                        <td>
                            <p id="number"></p>
                        </td>
                    </tr>
                    <tr>
                        <td>Rate</td>
                        <td>
                                <div id="cost"></div>&nbsp;*&nbsp;<div id="daysToRent"></div>day/s
                        </td>
                    </tr>
                    <tr>
                        <td>Total Cost</td>
                        <td>Php</td>
                        <td>
                            <p id="balance"></p>
                        </td>
                    </tr>
                </table>
                <button onclick="window.location.reload()">Reset</button>
            </div>
        </div>
    </div>
</body>
<script src="quickRides.js"></script>

</html>